/* ユーザエリア001指定
---------------------------------------------*/
/* エリア指定 */
#t_main_img {
margin: 0px;
padding: 0px 0px 100px 0px;
position:relative;
right:0%;
top:0px;
z-index:1;
text-align:right;
float:right;
}

#t_main_img img{
min-width:745px;
height:1120px;
}

#t_main_img img.bd_sale{
position:absolute;
z-index:auto;
top:0px;
left:0px;
}
#t_main_img img.t_main_mask{
width:100% !important;
height:auto !important;
position:absolute;
z-index:auto;
top:0px;
left:0px;
}

#t_main_img img.onair_s{
}